Résolu Tablette obsolète

  • Auteur de la discussion Lakera
  • Date de début
L

Lakera

Membre
Inscrit
19 Juillet 2021
Messages
3
Points
1
  • #1
Bonjour,

J'ai une tablette ASUS TX201LA-P.
Celle-ci est sous Android 4.4.2
Quand je recherche des mises à jour à partir de celle-ci, la tablette me dit "Votre système est à jour".

Cependant, les applications que je souhaite installer ne sont plus compatibles avec cette version d'android.

2 solutions :

1) soit j'upgrade la version d'Android.
Mais dans ce cas, quelle version d'Android choisir ?
Et comment faire ?

2) soit je récupère les versions antérieurs des logiciels que je souhaite installer.
Mais dans ce cas, comment connaitre les versions des logiciels compatibles avec ma version d'Android ?
Sur quel site fiable les récupérer ?

Quelle solution me recommandez-vous ?

Merci.
 
spat

spat

Moderateur Global
Inscrit
27 Décembre 2012
Messages
15 274
Points
113
  • #2
Salut,
La version étant déjà ancienne, si mise à jour, il y a, tu aurais dû l'avoir.
Éventuellement chercher du côté des roms customs mais j'ai bien peur que ce soit compliqué.
Par contre, tu peux trouver des anciennes versions d'applications sur apk mirror.
A plus
 
L

Lakera

Membre
Inscrit
19 Juillet 2021
Messages
3
Points
1
  • #3
spat a dit:
Salut,
La version étant déjà ancienne, si mise à jour, il y a, tu aurais dû l'avoir.
Éventuellement chercher du côté des roms customs mais j'ai bien peur que ce soit compliqué.
Par contre, tu peux trouver des anciennes versions d'applications sur apk mirror.
A plus
Merci pour ta réponse.
On est d'accord que sur "apk mirror", ça ne permet d'installer que des versions d'applis compatibles avec la tablette sinon il refuse l'installation ?
J'ai essayé d'installer plusieurs applis de lecture de pdf, sans succès.
A leur lancement, j'obtiens le message : "l'application X s'est arrêtée".
J'ai pourtant choisi à chaque fois une version d'apk compatible avec mon OS (Android 4.4.2) mais sans succès.
(dommage d'ailleurs que le site apk mirror ne permette pas de faire une recherche par compatibilité de version d'OS)
 
spat

spat

Moderateur Global
Inscrit
27 Décembre 2012
Messages
15 274
Points
113
  • #4
Salut,
Oui, si ça ne va pas, ça ne s'installe pas.
Essaie en désinstallant les autres applications d'abord.
A plus
 
L

Lakera

Membre
Inscrit
19 Juillet 2021
Messages
3
Points
1
  • #5
spat a dit:
Salut,
Oui, si ça ne va pas, ça ne s'installe pas.
Essaie en désinstallant les autres applications d'abord.
A plus
Après plein d'essais, ça a fini par marcher...mais je ne sais pas pourquoi.
Pas simple tout ça...
En tout cas, merci pour tes conseils.
 
spat

spat

Moderateur Global
Inscrit
27 Décembre 2012
Messages
15 274
Points
113
  • #6
Salut,
Avec plaisir, content pour toi.
Je passe en résolu.
Merci de penser au bonjour du jour ;).
A plus
 

Sujets en relation

Haut Bas